package com.philisense.www.service;


import java.util.List;
import java.util.Map;

public interface EbookArticleService extends BaseCRUDService{

    List<Map<String,Object>> timecountlist(Object map);

    List<Map<String, Object>> getTopToHomePage(Map<String, Object> map);

    int getCountProEbookArticleByLevelCode(Map<String, Object> map);

    List<Map<String, Object>> getPageProEbookArticleByLevelCode(Map<String, Object> map);
}